Subject: bug#40604: http-parser 2.9.4 fails to build on armhf-linux

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 13 Apr 2020 20:25:55 +0200

Marius,

Marius Bakke 写道：
> The update to http-parser in 
> 62f7f0d636d3b3ff796263ab892ebf53263539fa
> causes a test failure armhf-linux:

[…]

> Meanwhile I've reverted the commit on 'master' as this is a 
> dependency
> of libgit2 which is needed for 'guix pull'.

Thank you!

> I can't tell what causes the size difference on armhf and don't
> currently have access to hardware or QEMU for testing.  Any 
> takers?

No access to Qemu?  That's no fun.

I'm going to punt: debugging an arch I know nothing about is an 
inefficient of time.  I only waste my time efficiently.

Kind regards,

T G-R